/*content页*/
/*顶部图片*/
.topbanner{width:1200px;height:400px;margin:0 auto;}

/*正文*/
.news-main{width:1200px;margin:0 auto;}
.main-box{width:1200px;}


/*右侧正文*/
.zw{width:920px;min-height:600px;}
.zwss{width:1200px;min-height:600px;}



/*content*/
/*右侧正文*/
.zw .artical{width:920px;}
.zw .artical h1{font-size: 30px;text-align: center;margin-top:75px;}
.zw .artical .date{text-align: center;background:#f4f4f4;margin-top:36px;}
.zw .artical .date p{margin-bottom:0px;text-indent:0em;color:#858585;line-height:40px;}
.zw .artical img{margin:40px 17%;}
.zw .artical p{line-height:24px;margin-bottom:32px;text-indent:2em;color:#393939;}
.nr-cont{margin-top:20px;}

